#reviewDiv {
	width: 523px;
     background-color: #F9F7F3 ! important;
     border: 1px dotted #D2CCC9;
     color: #2A3B88;
     font-family: 'Conv_NeoSansWeleda-Md',Arial,sans-serif ! important;
     font-size: 15px;
     line-height: 60px;
     padding: 0pt 10px 10px ! important;
     text-align: left;
}

#reviewDiv table {
     background-color: #F9F7F3 ! important;
     border: medium none ! important;
     padding: 0pt ! important;
}

body #reviewDiv .reviewTable {
     background-color: #F9F7F3 ! important;
     width: 508px ! important;
	 border: none!important;
}

#reviewContainer.review {
	margin-top: -13px!important;
}

.reviewTable td {
     vertical-align: middle;
     width: auto;
}

div#reviewContainer .reviewTable {
     width: 508px ! important;
	 margin-top: 0!important;
}

.reviewTable h4 {
	font-size: 14px;
	margin: -10px 0 15px;
}

.review img {
     margin-left: 10px;
     margin-right: 10px;
}

.reviewDivider {
     height: 10px;
     width: 485px ! important;
}

.review {
     background-color: #F2F2F3;
     padding: 10px;
     text-align: left;
}

.review table {
     background-color: #FFFFFF;
     border: 1px solid #CCCCCC;
     margin-top: 10px;
     padding: 10px;
}

.review table table {
     border: 0pt none ! important;
     padding: 0pt ! important;
}

.review hr, hr.reviewrule {
     background: url("../../../www/1200/files/products-related-divider.gif") no-repeat scroll center center #FFFFFF;
     border: medium none;
     height: 15px;
}

#writecommentbutton {
     display: block ! important;
}

#reviewDiv table table {
	 width: 508px;
     border: 0pt none ! important;
     padding: 0pt ! important;
}

#reviewDiv td {
     text-align: left;
     line-height: 1.5em;
}

#reviewDiv textarea.inputbox {
     height: 100px ! important;
     width: 300px ! important;
}

#reviewDiv .inputbox {
     background-color: #FFFFFF;
     border-radius: 2px 2px 2px 2px;
     border: 1px solid #D2CCC9;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 13px;
     margin: 1px 5px;
     padding: 8px;
}

.star {
     border: 0pt none #FFFFFF;
     position: absolute;
}

* html .star {
     border: 0pt none ! important;
     position: absolute;
}

.star.selected {
    
}